
@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900');

.jetmenu{
    /*background:#3c4542;*/
    background:#3c4542;
    width:auto;
    float:right;
    z-index:999;
}


.active-page a, .jetmenu > li:hover > a, .jetmenu > li.active > a {
    color:#f87709!important;
}

.jetmenu > li:hover > a, .jetmenu > li.active > a, .jetmenu > li.showhide{
    background:#3c4542;
}

.jetmenu ul.dropdown li a, .jetmenu > li > a{
    font-family: 'Lato', sans-serif;
    color:#FFF;
    font-weight: 300;    
    font-size:18px;
    -webkit-font-smoothing: antialiased;
}

@media (max-width: 1124px) {
    .jetmenu > li > a {
        padding: 20px 10px;
    }
    .jetmenu ul.dropdown li a, .jetmenu > li > a {
        font-size: 15px;
    }
}
@media (min-width: 842px) and (max-width: 768px) {

    .jetmenu {
    width: 100%!important;
    position: absolute!important;
 
    top: -100px!important;
}
    .jetmenu > li {
        margin-left:-10px!important;
    }
}

@media (max-width: 768px) {

    .jetmenu > li.showhide span.title  {
        margin:0px 10px;
    }
     .jetmenu > li.showhide span.icon  {
         margin:0px 5px;
    }
    .jetmenu > li.showhide {
        height:25px;
    }
    .jetmenu-wrapper{
        position: absolute;
        top: 92px;
        right: 0;
        z-index: 999;
        margin-right:3px;
    }
    .jetmenu a {
     
        padding-left:20px;
    }
    .jetmenu > li > a {
       padding: 5px 25px;
    } 

    .jetmenu > li.showhide span.title{
        float:right;
    }

    .jetmenu a {
     background: #303735; 
   
}
}